Subject: Re: Precondition for WG Last Call of the First Document Grouping

From: [email-masked] (Richard V Huber)
Date: Thu, 20 Nov 2003 00:54:07 -0500 (EST)

I have no problem with the idea of a separate CSN draft if that's the
way the WG wants to go.  But if we go that way, we should start with
the next version of Infomod rather than -08.  There are some minor
wording changes in Section 7.1 of Infomod (I assume that is the section
that would become part of a CSN draft) that should be included.  The
changes reflect the fact that replicaSubentries are replaced by replica
objects (which are not subentries) in the upcoming draft.

As for other drafts, I think the Profiles draft could be progressed
without waiting for most of the other drafts.  It mainly discusses
issues that should consider when administering/using replicated
directories.

Rick Huber

: From: "Chris Apple" <[email-masked]>
: To: <[email-masked]>
: Subject: Precondition for WG Last Call of the First Document Grouping
: Sender: [email-masked]
: Precedence: bulk
: List-Archive: <http://www.imc.org/ietf-ldup/mail-archive/>
: List-ID: <ietf-ldup.imc.org>
: List-Unsubscribe: <mailto:[email-masked]?body=unsubscribe>
: 
: 
: During the LDUP WG Meeting earlier this week, there was a process point
: raised by Ted Hardie. We will be asking this question for each of the WG
: Last Call document groupings as we approach the time to initiate them.
: 
: We need to consider if we should or don't need to request that various
: drafts intended for publication as Informational and Experimental RFCs
: go through an IETF Last Call. Such documents are not required to pass an
: IETF Last Call prior to IESG approval for publication as RFCs.
: 
: At this time, your Co-Chairs need a response on that issue from WG
: Members relative to the following two documents:
: 
: http://www.ietf.org/internet-drafts/draft-ietf-ldup-model-09.txt
: 
: http://www.ietf.org/internet-drafts/draft-ietf-ldup-infomod-08.txt
: 
: They are both intended for publication as Informational RFCs. 
: 
: Please indicate whether you think an IETF Last Call should or should not
: be requested for each of the documents listed above.
: 
: In the interest of keeping things moving along as quickly as possible,
: please respond with your input on this matter no later than 1700 US ET
: on Friday, November 21, 2003.
: 
: We will not initiate the WG Last Call for the First Grouping of
: documents until this window of time has elapsed so that WG Last Call
: participants will know that there will or will not be a
: post-WG-Last-Call chance to comment on the document prior to the WG Last
: Call commencing.
: 
: See the CSN-Note at the end of this e-mail for an explanation of how
: this question relates to the recent suggestion to pull the CSN content
: out of draft-ietf-ldup-infomod-08.txt as a separate standards-track
: document.
: 
: If we receive no input or insufficient input on which to base an
: interpretation of consensus, upon conclusion of the WG Last Call for
: these two documents, our decision as Co-Chairs will be to recommend
: publication of the drafts as Informational RFCs *without* requesting an
: IETF Last Call. Otherwise, we'll request an action consistent with
: consensus on this topic.
: 
: Chris Apple
: DSI Consulting, Inc.
: 
: [email-masked]
: [email-masked]
: 
: 609-828-2987
: 
: CSN-Note:
: 
: There is some possibility that we will be pulling out the CSN content
: from draft-ietf-ldup-infomod-08.txt as a standards-track document to be
: included in the same WG Last Call. Since the CSN draft would be intended
: as a standards-track document, an IETF Last Call would be required, but
: only for the CSN draft. The CSN draft status will not change the
: intended publication track for draft-ietf-ldup-infomod-08.txt (actually
: would be -09.txt if the CSN draft happens), and thus has no material
: impact the question being asked in this e-mail. 
: 
: 
: 
: 
:

---

From: "Jim Sermersheim" <[email-masked]>
Date: Thu, 20 Nov 2003 08:08:27 -0700

Just to clarify, the CSN I-D I would offer would only describe the
syntax, and not any attributes. Attributes (and their semantics) would
still have to be defined in other documents (like Infomod)
 
Jim

>>> Richard V Huber <[email-masked]> 11/19/03 10:54:07 PM >>>

I have no problem with the idea of a separate CSN draft if that's the
way the WG wants to go. But if we go that way, we should start with
the next version of Infomod rather than -08. There are some minor
wording changes in Section 7.1 of Infomod (I assume that is the
section
that would become part of a CSN draft) that should be included. The
changes reflect the fact that replicaSubentries are replaced by
replica
objects (which are not subentries) in the upcoming draft.

Rick Huber

: From: "Chris Apple" < [email-masked] >
: To: < [email-masked] >
: Subject: Precondition for WG Last Call of the First Document
Grouping
: Sender: [email-masked] 
: Precedence: bulk
: List-Archive: < http://www.imc.org/ietf-ldup/mail-archive/ >
: List-ID: <ietf-ldup.imc.org>
: List-Unsubscribe: < mailto:[email-masked]?body=unsubscribe
: 
: 
: During the LDUP WG Meeting earlier this week, there was a process
point
: raised by Ted Hardie. We will be asking this question for each of the
WG
: Last Call document groupings as we approach the time to initiate
them.
: 
: We need to consider if we should or don't need to request that
various
: drafts intended for publication as Informational and Experimental
RFCs
: go through an IETF Last Call. Such documents are not required to pass
an
: IETF Last Call prior to IESG approval for publication as RFCs.
: 
: At this time, your Co-Chairs need a response on that issue from WG
: Members relative to the following two documents:
: 
: http://www.ietf.org/internet-drafts/draft-ietf-ldup-model-09.txt 
: 
: http://www.ietf.org/internet-drafts/draft-ietf-ldup-infomod-08.txt 
: 
: They are both intended for publication as Informational RFCs. 
: 
: Please indicate whether you think an IETF Last Call should or should
not
: be requested for each of the documents listed above.
: 
: In the interest of keeping things moving along as quickly as
possible,
: please respond with your input on this matter no later than 1700 US
ET
: on Friday, November 21, 2003.
: 
: We will not initiate the WG Last Call for the First Grouping of
: documents until this window of time has elapsed so that WG Last Call
: participants will know that there will or will not be a
: post-WG-Last-Call chance to comment on the document prior to the WG
Last
: Call commencing.
: 
: See the CSN-Note at the end of this e-mail for an explanation of how
: this question relates to the recent suggestion to pull the CSN
content
: out of draft-ietf-ldup-infomod-08.txt as a separate standards-track
: document.
: 
: If we receive no input or insufficient input on which to base an
: interpretation of consensus, upon conclusion of the WG Last Call for
: these two documents, our decision as Co-Chairs will be to recommend
: publication of the drafts as Informational RFCs *without* requesting
an
: IETF Last Call. Otherwise, we'll request an action consistent with
: consensus on this topic.
: 
: Chris Apple
: DSI Consulting, Inc.
: 
: [email-masked] 
: [email-masked] 
: 
: 609-828-2987
: 
: CSN-Note:
: 
: There is some possibility that we will be pulling out the CSN
content
: from draft-ietf-ldup-infomod-08.txt as a standards-track document to
be
: included in the same WG Last Call. Since the CSN draft would be
intended
: as a standards-track document, an IETF Last Call would be required,
but
: only for the CSN draft. The CSN draft status will not change the
: intended publication track for draft-ietf-ldup-infomod-08.txt
(actually
: would be -09.txt if the CSN draft happens), and thus has no material
: impact the question being asked in this e-mail. 
: 
: 
: 
: 
: